{% extends 'base.html' %}
{% block title %} Tarife {% endblock %}
{% block others %}data-bs-spy="scroll" data-bs-target=".navbar" data-bs-offset="50"{% endblock %}

{% block content %}
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8 offset-md-2">
                <div class="accordion accordion-flush" id="accordionFlushExample">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingOne">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseOne" aria-expanded="false"
                                    aria-controls="flush-collapseOne" style="font-family: Quicksand; font-weight: bold">
                                Ortodontie
                            </button>
                        </h2>
                        <div id="flush-collapseOne" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingOne">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for orto in ortodontie %}
                                        <tr>
                                            <td>{{ orto.name }}</td>
                                            <td class="text-end">{{ orto.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseTwo" aria-expanded="false"
                                    aria-controls="flush-collapseTwo" style="font-family: Quicksand; font-weight: bold">
                                Profilaxie
                            </button>
                        </h2>
                        <div id="flush-collapseTwo" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingTwo">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for prof in profilaxie %}
                                        <tr>
                                            <td>{{ prof.name }}</td>
                                            <td class="text-end">{{ prof.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseThree" aria-expanded="false"
                                    aria-controls="flush-collapseThree"
                                    style="font-family: Quicksand; font-weight: bold">
                                Protetica
                            </button>
                        </h2>
                        <div id="flush-collapseThree" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingThree">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for prot in protetica %}
                                        <tr>
                                            <td>{{ prot.name }}</td>
                                            <td class="text-end">{{ prot.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingFour">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseFour" aria-expanded="false"
                                    aria-controls="flush-collapseFour"
                                    style="font-family: Quicksand; font-weight: bold">
                                Odontoterapie restauratoare
                            </button>
                        </h2>
                        <div id="flush-collapseFour" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingFour">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for prot in protetica %}
                                        <tr>
                                            <td>{{ prot.name }}</td>
                                            <td class="text-end">{{ prot.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingFive">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseFive" aria-expanded="false"
                                    aria-controls="flush-collapseFive"
                                    style="font-family: Quicksand; font-weight: bold">
                                Endodontie
                            </button>
                        </h2>
                        <div id="flush-collapseFive" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingFive">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for endo in endodontie %}
                                        <tr>
                                            <td>{{ endo.name }}</td>
                                            <td class="text-end">{{ endo.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingSix">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseSix" aria-expanded="false"
                                    aria-controls="flush-collapseSix"
                                    style="font-family: Quicksand; font-weight: bold">
                                Estetica dentara
                            </button>
                        </h2>
                        <div id="flush-collapseSix" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingSix">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for estetica in estetica_dentara %}
                                        <tr>
                                            <td>{{ estetica.name }}</td>
                                            <td class="text-end">{{ estetica.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="flush-headingSeven">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                    data-bs-target="#flush-collapseSeven" aria-expanded="false"
                                    aria-controls="flush-collapseSeven"
                                    style="font-family: Quicksand; font-weight: bold">
                                Pedodontie
                            </button>
                        </h2>
                        <div id="flush-collapseSeven" class="accordion-collapse collapse"
                             aria-labelledby="flush-headingSeven">
                            <div class="accordion-body">
                                <table class="table" style="font-family: Poppins; color:#4684D8">
                                    <thead>
                                    <tr class="text-black">
                                        <th>Serviciu</th>
                                        <th class="text-end">Tarif</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    {% for pedo in pedodontie %}
                                        <tr>
                                            <td>{{ pedo.name }}</td>
                                            <td class="text-end">{{ pedo.price }}</td>
                                        </tr>
                                    {% endfor %}

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>


                </div>
            </div>
        </div>
        <button onclick="topFunction()" id="myBtn" title="Go to top"><i class="fas fa-chevron-up"></i></button>
    </div>
{% endblock %}




